CVE-2016-9076

MEDIUM

Description

An issue where a "<select>" dropdown menu can be used to cover location bar content, resulting in potential spoofing attacks. This attack requires e10s to be enabled in order to function. This vulnerability affects Firefox < 50.

References

http://www.securityfocus.com/bid/94337

http://www.securitytracker.com/id/1037298

https://bugzilla.mozilla.org/show_bug.cgi?id=1276976

https://www.mozilla.org/security/advisories/mfsa2016-89/

Details

Source: MITRE

Published: 2018-06-11

Updated: 2018-08-08

Type: CWE-20

Risk Information

CVSS v2.0

Base Score: 4.3

Vector: AV:N/AC:M/Au:N/C:N/I:P/A:N

Impact Score: 2.9

Exploitability Score: 8.6

Severity: MEDIUM

CVSS v3.0

Base Score: 5.9

Vector: CVSS:3.0/AV:N/AC:H/PR:N/UI:N/S:U/C:N/I:H/A:N

Impact Score: 3.6

Exploitability Score: 2.2

Severity: MEDIUM